body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;  
	color:#555555;
	background-color:#6d3424;
}

a:link {
	text-decoration:none;}      /* unvisited link */
a:visited {
	text-decoration:none;}  /* visited link */
a:hover {
	text-decoration:none;}  /* mouse over link */
a:active {
	text-decoration:none;}  /* selected link */
	
.e3pagetemplate {
	color:#555555;
	line-height:22px;
	font-size:12px;
}

.e3pagetemplate a{
	color:#555555;
}

h1 {
	color:#672623;
	margin:10px 0;
	font-weight:bold;
	font-size:30px;
	text-transform:uppercase;
}

h2 {
	color:#672623;
	margin:10px 0;
	font-weight:bold;
	font-size:24px;
	text-transform:uppercase;
}
h3 {
	color:#672623;
	margin:10px 0;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.MainInformationTable{ width:100%; }
.PageManagerInfoContainer { display: none; }



.TopSideLayout1 {
	width: 100%;
	float:left;
	background-color:#632423;
	background-image: url("/SiteDesign/Images/newbanner.aspx");
	background-repeat:no-repeat;
	background-position: center 40px;
}

.TopSideLayout1 .page_header {
	float:left;
	width:100%;
	background-image: url("/SiteDesign/Images/nav_bg.aspx");
	background-repeat:repeat-x;
}

.page_header .page_header_wrapper {
	margin:auto;
	width:960px;
	height:510px;
}

.page_header_wrapper a{
	text-decoration:none;
}

.page_header_wrapper .page_header_1 {
	width:960px;
	height:40px;
	float:left;
}

.page_header_1  .oneCMSMenu {
	font-size:13px;
	color:#555555;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	height:40px;
	cursor:pointer;
	margin:auto;
}

.page_header_1 .oneCMSMenuItem, .page_header_1 .oneCMSMenuHighlightedMenuItem  {
	padding: 0px 10px 0px 10px;
}

.page_header_1  .oneCMSMenuItemMouseOver, .page_header_1  .oneCMSMenuHighlightedMenuItemMouseOver {
	padding: 0px 10px 0px 10px;
	color:#672623;
}

.page_header_wrapper .page_header_2 {
    height: 55px;
	padding-top:20px;
    position: relative;
    z-index: 2;
	float:right;
}

.page_header_2 .log_right{
	background-image: url("/SiteDesign/Images/log_right.aspx");
	float:right;
	width:9px;
	height:38px;
}

.page_header_2 .log_left{
	background-image: url("/SiteDesign/Images/log_left.aspx");
	float:right;
	width:9px;
	height:38px;
}

.page_header_2 .signoutLink {
   	float: right;
	color: #ffffff;
	padding: 5px;
	font-size:11px;
	background-image: url("/SiteDesign/Images/log_middle.aspx");
	line-height:28px;
}


.page_header_2 .currentUserLabelText {
   	float: right;
	color: #ffffff;
	padding: 5px;
	font-size:11px;
	background-image: url("/SiteDesign/Images/log_middle.aspx");
	line-height:28px;
}

.page_header_2 .cmsdesklink {
    float: right;
	color: #ffffff;
	padding: 5px;
	font-size:11px;
	background-image: url("/SiteDesign/Images/log_middle.aspx");
	line-height:28px;
}

.page_header_wrapper .page_header_3 {
	width:110px;
	height:132px;
	position:relative;
/*	float:left;
	margin-top:-470px;
	margin-left:425px;
	margin-right:425px;*/
	margin: 0 auto;
	z-index: 6;
}

.page_header_wrapper .page_header_3 img{
	z-index:5;
	position:relative;	
}

.page_header_wrapper .page_header_4 {
	background-color: #ffffff;
    height: 529px;
    margin-top: 22px;
    padding: 10px;
    position: relative;
    width: 940px;
    z-index: 5;
}




.TopSideLayout1 .page_content {
	float:left;
	width:100%;
	background: #fff;
	margin-top: -114px;
}

.page_content .page_content_wrapper {
	 margin:auto;
	 width:960px;		
     padding: 200px 0 0;		
}

.page_content_wrapper .page_content_top {
	display:none;
}

.page_content_wrapper .page_content_middle {
	width:960px;
	float:left;
	padding: 125px 0 10px;
	line-height:22px;
}

.page_content_middle .content_table {
}

.content_table .leftbody {
	display:none;
}

.content_table .middlebody {
	width:960px;
}

.content_table .rightbody {
	display:none;
}


.page_content_wrapper .page_content_bottom {
	display:none;
}

.TopSideLayout1 .page_footer {
	float:left;
	width:100%;
	background-image:url(/SiteDesign/Images/footer_bg.aspx);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#6d3424;
}

.page_footer .page_footer_wrapper {
	margin:auto;
	width:960px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
}

.page_footer_wrapper a{
    text-decoration:none;
	color: #ffffff;
}

.page_footer_wrapper .page_footer1 {
	width:70px;
    float:left;
}

.page_footer_wrapper .page_footer2 {
	width:880px;
	padding-left:10px;
    float:left;
}

.page_footer2 .CMSSiteMapList { 
     float:left; 
     margin:0; 
     padding:10px 0; 
     width:890px; 
     text-align:left; 
	 border-bottom: 1px solid  #ffffff;
} 

.page_footer2 .CMSSiteMapListItem { 
     list-style:none; 
     display:inline; 
	 border-right: 1px solid  #ffffff;
	 padding-left:5px;
	 padding-right:5px;
}

.page_footer2 .CMSSiteMapLink{
	color:#ffffff;
}	

.page_footer2 .footer_text{
	width:650px;
    float:left;
}

.page_footer2 .poweredbylink {
	color: #ffffff;
	text-decoration:none;
	font-size:12px;
}

.page_footer2 .poweredby{
	text-align:right;
	float:left;
	padding-bottom:10px;
	padding-top: 12px;
}


.about{
	background-image: url("/SiteDesign/Images/static_about.aspx");
	width:240px;
	height:139px;
    background-position: left top;}
	
.about:hover{
	background-image: url("/SiteDesign/Images/hover_about.aspx");
	width:240px;
	height:139px;
    background-position: left bottom;}

.golf{
	background-image: url("/SiteDesign/Images/static_golf.aspx");
	width:240px;
	height:139px;
    background-position: left top;}
	
.golf:hover{
	background-image: url("/SiteDesign/Images/hover_golf.aspx");
	width:240px;
	height:139px;
    background-position: left bottom;}

.event{
	background-image: url("/SiteDesign/Images/static_events.aspx");
	width:240px;
	height:139px;
    background-position: left top;}
	
.event:hover{
	background-image: url("/SiteDesign/Images/hover_events.aspx");
	width:240px;
	height:139px;
    background-position: left bottom;}
	
.member{
	background-image: url("/SiteDesign/Images/static_membership.aspx");
	width:240px;
	height:139px;
    background-position: left top;}
	
.member:hover{
	background-image: url("/SiteDesign/Images/hover_membership.aspx");
	width:240px;
	height:139px;
    background-position: left bottom;}
